body {background-color:FFFFCC; margin:0; padding:1;}
a:link {color:000099; text-decoration: none;}
a:visited 	{color:000099; text-decoration: none;}
a:active {color:000099; text-decoration: none;}
a:hover {color:000099; text-decoration: underline;}
.otab {background-color:FFFFCC; border-bottom:1px dotted #000000; padding:5; margin:0; cell-spacing:0; font-family:Times New Roman; font-size:112x;  color: 000099;}
.mtab {background-color:FFFFCC; border:0; padding:0; margin:0; cell-spacing:0;}
.utab {background-color:FFFFCC; border-top:1px dotted #000000; padding:5; margin:0; cell-spacing:0; font-family:Times New Roman; font-size:112x; color: 000099;}
.ctabu {background-color:FFFFCC; border-bottom:1px dotted #000000; border-right:1px dotted #000000; font-family:Times New Roman; font-size:112x; color:000099;}
.ctabo {background-color:FFFFCC; border-right:1px dotted #000000; font-family:Times New Roman; font-size:112x; color: #000000;}
.ctabu2 {background-color:FFFFCC; border-bottom:1px dotted #000000; font-family:Times New Roman; font-size:112x; color: 000099;}
.ctabo2 {background-color:FFFFCC; font-family:Times New Roman; font-size:112x; color:000099;}

